.banner {
	width: 100%;
	position: relative;
}

.banner-image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.banner-image:after {
	width: 100%;
	height: 100%;
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.52) 0%, rgba(0, 0, 0, 0) 100%);
}

.banner-image {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.banner-image.banner-video{
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.banner-image video{
	width: 100%;
	height: auto;
}

.banner-inner {
	max-width: 900px;
}

.banner-inner h1{
	margin-bottom: 60px;
}

.banner-inner a{
	margin-right: 25px;
}

.banner-content {
	position: relative;
	z-index: 2;
	padding-top: var(--py-section);
	padding-bottom: var(--py-section);
	color: var(--color-white);
}

.slick-track,
.slick-list{
	height: 100%;
}

.banner-image-carousel-mobile{
	display: none;
}

.banner-video-has-images{
	display: block;
}

@media screen and (max-width: 1440px) {

	.banner-image video {
		width: auto;
		height: 500px;
	}

}

@media screen and (max-width: 1200px) {

	.banner-image video {
		width: auto;
		height: 450px;
	}

	.banner-content {
		padding-top: 80px;
		padding-bottom: 80px;
	}

}


@media screen and (max-width: 840px) {

	.banner-image video {
		width: auto;
		height: 400px;
	}

	.banner-content {
		padding-top: 60px;
		padding-bottom: 60px;
	}

	.banner-inner h1 {
		margin-bottom: 40px;
	}

}

@media screen and (max-width: 599px) {

	.banner-image video {
		width: auto;
		height: 400px;
	}

	.banner-content {
		padding-top: 40px;
		padding-bottom: 40px;
	}

	.banner-inner h1 {
		margin-bottom: 20px;
	}

	.banner-image-carousel-mobile{
		display: block;
	}

	.banner-video-has-images{
		display: none;
	}

}
